25321106/20 - Vulnérabilité dans Citrix Hypervisor

Citrix annonce la correction d’une vulnérabilité dans Citrix Hypervisor. L'exploitation de cette vulnérabilité peut permettre à un attaquant de porter atteinte à la confidentialité des données.

Date de publication: 
11/06/2020